/**
* Formularelemente
*
*  2007 <i-D> internet & Design GmbH & Co. KG
* Erfurter Str. 35
* 99423 Weimar
* Deutschland
* Fon:     03643 7785 0
* Fax:     03643 7785 29
* E-Mail:  office@i-d.de
* Web:     http://www.i.d.de/
*
* @author Niels Bobogk <niels@i-d.de>
*/

/* allgemein
----------------------------------------------------------------------------- */
input.text,
textarea {
	padding: 2px 3px 2px 3px;
	border-top: 1px solid #666;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #666;
	width: 280px;
	line-height: 1.1em;
}
textarea {
	height: 8em;
	overflow: auto;	
}
input.text:focus, input.text:active,
textarea:focus, textarea:active {
	background-color: #EEF2F5;
	color: #900;
}
select {
	border-top: 1px solid #666;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #666;
	width: 280px;
	line-height: 1.1em;
}
fieldset {
	border: 1px dotted #ccc;
	padding: 10px;
	margin: 0 0 10px 0;
}
fieldset p {
	margin-bottom: 0.5em;
}
legend {
	font-weight: bold;
	color: #000;
	background: #fff;
	padding: 0 4px 0 4px;
	margin: 0 0 0 1em;
}
label {
	float: left;
	clear: left;
	width: 110px;
	text-align: right;
	margin: 2px 1em 0 0;
}

.radio {
	padding: 0 0 0 10px;
	text-align: left;
	float: none;
	width: auto;
}
/* Select mit nachgestelltem label*/
p.checkbox {
	margin: 0 15px 0 120px;
}
p.checkbox input.checkbox {
	float: left;
	/*margin: 0 5px 0 0;*/
	margin-left: -20px;
	
}
p.checkbox label {
	padding: 0 0 0 20px;
	display: block;
	text-align: left;
	float: none;
	width: auto;
}

button,
input.btn {
	cursor: pointer;
	border-top: 1px solid #ddd;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #ddd;
	background: url(../../img/i_navi_active.gif) 3px 0.45em no-repeat;
	background-color: #fff;
	padding: 1px 7px 1px 10px;
	font-weight: bold;
	text-indent: 3px;
}

#marginal input.text,
#marginal textarea {
	width: 182px;
}
#marginal select,
#marginal button,
#marginal input.btn {
	width: 190px;
}

#marginal select {
	margin-bottom: 1em;
	}

#marginal label {
	float: none;
	display: block;
	text-align: left;
	margin: 0 0 0 0;
}
#marginal fieldset,
#search fieldset {
	border: 0 solid transparent !important;
}
#frmSearchExt hr {
	margin: 10px 0;
}
#marginal form {
	margin: 0 10px;
}
p.btn {
	text-align: right;
}

/* Powermail 
----------------------------------------------------------------------------- */
/* Powermail */
	/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color: red;
}
input.validation-failed,
textarea.validation-failed {
	/* Background color if validation failed 
	background-color: red;*/
	background-image: url(/typo3conf/ext/powermail/img/icon_exclamation.gif);
	background-repeat: no-repeat;
	background-position: 98% 1px;
}
div.powermail_mandatory_js {
	/* DIV container of errormessage */
	color: red;
	margin: 3px 0 15px 200px;
}
fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */
	border: 1px dotted #ccc;
	padding: 10px;
	margin: 0 0 10px 0;
}
fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: black;
}
fieldset.tx-powermail-pi1_fieldset label {
	/* label */
	float: left;
	clear: left;
	width: 130px;
	text-align: right;
	margin: 2px 1em 0 0;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
	/* Input and textarea */
	width: 280px;
}

/* Select mit nachgestelltem label*/
div.powermail_check_inner,
div.powermail_radio_inner
{
	margin: 0 15px 0 120px;
	padding-bottom: 5px;
}
div.powermail_check_inner input.powermail_check,
div.powermail_radio_inner input.powermail_radio {
	float: left;
	margin-top: -15px;
	
}
div.powermail_check_inner label,
div.powermail_radio_inner label
{
	padding: 0 0 0 20px;
	display: block;
	text-align: left;
	float: none;
	width: auto;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
	padding: 2px 3px 2px 3px;
	border-top: 1px solid #666;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #666;
	width: 280px;
	line-height: 1.1em;
}
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
	height: 8em;
	overflow: auto;	
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text:focus, 
fieldset.tx-powermail-pi1_fieldset input.powermail_text:active,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea:focus, 
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea:active {
	background-color: #EEF2F5;
	color: #900;
}
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
	border-top: 1px solid #666;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #666;
	width: 280px;
	line-height: 1.1em;
}
div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 10px 0;
}
/*
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {*/
	/* submit button */
/*	margin: 20px 0 10px 200px;
	font-weight: bold;
}
*/
p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	display: none;
/*
	margin: 0;
	padding: 0;
	font-weight: bold;
*/
}
div.countryzone {
	margin: 10px 0 0 200px;
}
div.tx_powermail_pi1_fieldwrap_html label a {
	/* Description */
	cursor: help;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn {
	/* Description */
	display: none;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn {
	/* Description on mouseover */
	display: block;
	position: absolute;
	width: 250px;
	padding: 5px;
	background-color: #ddd;
	border: 1px solid red;
	color: black;
	text-decoration: none;
	font-size: 0.8em;
}
div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}

fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_html {
	margin: 25px 15px 0 0;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit
{
	cursor: pointer;
	border-top: 1px solid #ddd;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #ddd;
	background: url(../../img/i_navi_active.gif) 3px 0.45em no-repeat;
	background-color: #fff;
	padding: 1px 7px 1px 10px;
	font-weight: bold;
	text-indent: 3px;
	float: right;
}
form.tx_powermail_pi1_formconfirmation_back
{
	float:left;
}
form.tx_powermail_pi1_formconfirmation_submit,
form.tx_powermail_pi1_formconfirmation_back
{
	margin: 20px 25px 0 10px;
}
div.tx-powermail-pi1 input.tx-powermail-pi1_confirmation
{
	cursor: pointer;
	border-top: 1px solid #ddd;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #ddd;
	background: url(../../img/i_navi_active.gif) 3px 0.45em no-repeat;
	background-color: #fff;
	padding: 1px 7px 1px 10px;
	font-weight: bold;
	text-indent: 3px;
}
div.tx-powermail-pi1 input.tx-powermail-pi1_confirmation_submit
{
	padding-top: -15xp;
}
/*
fieldset.tx-powermail-pi1_fieldset div.even {
	background-color: #eee;
}
*/

	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}

/* Suche
----------------------------------------------------------------------------- */
#search {
	clear: right;
	float: right;
	margin: 0 10px 10px 0;
	width: 200px;
}
#search fieldset,
#marginal fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
#search label {
	display: none;
}
#search input.text {
	width: 110px;
	margin-right: 7px;
	float: left;
}



